Subject: ISO Emergency Tariff Modifications (Tariff Amendment 33)
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 11 Dec 2000 00:48:00 -0800 (PST)

I think that everyone has heard of this by now.     This makes it even more 
imperative that our costs are documented.   This includes keeping up the 
hourly sheet and having access to the Services generator spreadsheets. 
Costs must be "just and reasonable."      Be ready to document opportunity 
costs in the NW and the SW.  If you have questions as to what is just and 
reasonable,  give me,  Bill,  Steve Hall or Tim B a call. 

Note the penalties mentioned in 2. and 3.    We will not "dec load" until 
futher notice,  as we dont have the  telemetry to accurately measure whether 
we are long or short in any given instance.    Our company preschedules an 
amount of energy necessary to cover forecasted load.   If this load is 
higher,  we will be subject to the penalties listed below.     The Real Time 
group will not expose company to any such charges. 

See (3.) There are Services related penalties for all generators that dont 
respond to ISO (ADS) instructions.   As everyone is aware,  the ISO has had 
problems with this system.    We must be diligent in documenting all problems 
with ADS,  as this can be a very costly disagreement.

JMF

---------------------- Forwarded by John M Forney/HOU/ECT on 12/11/2000 08:11 
AM ---------------------------

Steve C Hall
12/09/2000 01:10 PM
To: Tim Belden/HOU/ECT@ECT, Christian Yoder/HOU/ECT@ECT, Jeff 
Richter/HOU/ECT@ECT, Robert Badeer/HOU/ECT@ECT, John M Forney/HOU/ECT@ECT, 
Greg Wolfe/HOU/ECT@ECT, Mary Hain/HOU/ECT@ECT, [email-masked], Elizabeth 
Sager/HOU/ECT@ECT
cc:  
Subject: ISO Emergency Tariff Modifications (Tariff Amendment 33)

On Friday, about 3:00 pm, the ISO filed for emergency tariff changes, some of 
which are effective as of December 8, 2000 beginning HE 1600, and others that 
take effect Tuesday, December 12, 2000.  As a consequence, we no longer have 
the luxury of waiting until Jan 1, 2001 to start documenting certain costs; 
we must start documenting the verifiable costs to support supplemental energy 
and ancillary services energy bids in excess of the $250 soft cap 
immediately.  I understand that at least some of the traders have been 
informed of these changes, but I thought that it might be helpful for 
everyone to have a concise summary of the main points of this filing.  

1.  The ISO has changed the $250 hard cap on Supplemental Energy bids and 
Ancillary Service Energy bids to a soft cap.  It's similar to the FERC's 
proposed soft cap in its Nov. 1 Order.  Sellers can bid over $250 for 
supplemental energy bids and ancillary services energy bids.   If the ISO 
accepts a bid greater than $250, settlement will be as-bid and subject to 
refund if costs cannot be verified.  SCs must submit cost documentation to 
the FERC, ISO, and California Electric Oversight Board for all energy 
dispatched in excess of the soft cap.  Effective December 8, 2000.

2.  Beginning Trade Day December 12, 2000, the ISO is going to charge SCs who 
underschedule load or schedule generation that does not show up in real time, 
based on each SC's net regional negative uninstructed deviations.  ("Net 
Negative Uninstructed Deviations" is a new ISO defined term, see below.)  
These SCs will be charged for (1) amounts paid by the ISO to purchase Energy 
from bids above the price cap, and (2) costs for Energy associated with 
out-of-market Dispatch instructions issued due to underscheduling.  

3.  Participating Generators that fail to respond to ISO Dispatch 
instructions will be assessed a penalty equal to double the highest price 
paid by the ISO for Energy for the hour in which the Generator failed to 
respond.  The penalty will not be assessed if the Generating Unit gave the 
ISO advance notice of a de-rate or outage that would limit the Generator's 
ability to respond to a Dispatch instruction.  If the outage or de-rate 
occurs in real-time, then a reason code provided with a decline or partial 
acceptance of an ADS instruction will constitute notice and no penalty will 
be assessed (subject to some additional conditions).  If the ISO has to 
curtail firm load to manage a System Emergency, the Generator will pay an 
additional penalty of $1000/MWh for dispatched energy it failed to deliver.

4.  Bilateral arrangements with the ISO, i.e., out of market purchases, will 
not be altered by the ISO's Amendment 33.

5.  From December 1-5, the ISO paid an average of $5 million per day for real 
time energy.  On December 5th, the ISO paid $36 million and on December 7th 
$81 million.  

6.  The published ex post price will not exceed $250.

7.  There is still a hard cap of $250 on Ancillary Services capacity bids.

8.  Net Negative Uninstructed Deviations:  Penalties for being short in 
real-time (either underscheduled load or generation scheduled in forward 
markets that does not show up) are based on net deviations for each BEEP 
interval, based on an SC's entire portfolio, including Load, Generation, 
Imports, and Exports. 

9.  Action:  We need to start documenting costs of Supplemental Energy and 
Ancillary Services Energy bids immediately.  Much of the groundwork for 
figuring out what information to collect has been done with respect to the 
real-time and services desks, but we need to make sure that someone is 
collecting this information on a daily basis.  For now, I am willing to be 
the point person to make sure the information is collected and filed with the 
appropriate agencies, but eventually  someone from the floor should take on 
this responsibility.  I will be here early on Monday, and we can coordinate 
our efforts then.  

Steve